Critical CentOS firefox Update

Metadata

critical
unknown
devhelp-0.12-21.el5.i386.rpm, devhelp-0.12-21.el5.src.rpm, devhelp-0.12-21.el5.x86_64.rpm, devhelp-devel-0.12-21.el5.i386.rpm, devhelp-devel-0.12-21.el5.x86_64.rpm, esc-1.1.0-12.el5.i386.rpm, esc-1.1.0-12.el5.src.rpm, esc-1.1.0-12.el5.x86_64.rpm, firefox-3.6.4-8.el5.centos.i386.rpm, firefox-3.6.4-8.el5.centos.src.rpm, firefox-3.6.4-8.el5.centos.x86_64.rpm, gnome-python2-extras-2.14.2-6.el5.i386.rpm, gnome-python2-extras-2.14.2-6.el5.src.rpm, gnome-python2-extras-2.14.2-6.el5.x86_64.rpm, gnome-python2-gtkhtml2-2.14.2-6.el5.i386.rpm, gnome-python2-gtkhtml2-2.14.2-6.el5.x86_64.rpm, gnome-python2-gtkmozembed-2.14.2-6.el5.i386.rpm, gnome-python2-gtkmozembed-2.14.2-6.el5.x86_64.rpm, gnome-python2-gtkspell-2.14.2-6.el5.i386.rpm, gnome-python2-gtkspell-2.14.2-6.el5.x86_64.rpm, gnome-python2-libegg-2.14.2-6.el5.i386.rpm, gnome-python2-libegg-2.14.2-6.el5.x86_64.rpm, totem-2.16.7-7.el5.i386.rpm, totem-2.16.7-7.el5.src.rpm, totem-2.16.7-7.el5.x86_64.rpm, totem-devel-2.16.7-7.el5.i386.rpm, totem-devel-2.16.7-7.el5.x86_64.rpm, totem-mozplugin-2.16.7-7.el5.i386.rpm, totem-mozplugin-2.16.7-7.el5.x86_64.rpm, xulrunner-1.9.2.4-9.el5.i386.rpm, xulrunner-1.9.2.4-9.el5.src.rpm, xulrunner-1.9.2.4-9.el5.x86_64.rpm, xulrunner-devel-1.9.2.4-9.el5.i386.rpm, xulrunner-devel-1.9.2.4-9.el5.x86_64.rpm, yelp-2.16.0-26.el5.i386.rpm, yelp-2.16.0-26.el5.src.rpm, yelp-2.16.0-26.el5.x86_64.rpm
rhn.redhat.com, lists.centos.org, lists.centos.org
2010-06-24
2017-04-01 19:04
2017-01-05 20:08

Description

Am I vulnerable?

The constraints below list the versions that this vulnerability is patched in, and versions that are unaffected. If a patch is ready but unrealeased, then it is pending.

Or, you can just let us figure it out for you! Appcanary continously monitor your installed packages, and tell you if any of them are vulnerable.

Sign up for monitoring

Affected package information

Release Package Patched in
5 devhelp devhelp-0.12-21.el5.i386.rpm
devhelp devhelp-0.12-21.el5.src.rpm
devhelp devhelp-0.12-21.el5.x86_64.rpm
devhelp-devel devhelp-devel-0.12-21.el5.i386.rpm
devhelp-devel devhelp-devel-0.12-21.el5.x86_64.rpm
esc esc-1.1.0-12.el5.i386.rpm
esc esc-1.1.0-12.el5.src.rpm
esc esc-1.1.0-12.el5.x86_64.rpm
firefox firefox-3.6.4-8.el5.centos.i386.rpm
firefox firefox-3.6.4-8.el5.centos.src.rpm
firefox firefox-3.6.4-8.el5.centos.x86_64.rpm
gnome-python2-extras gnome-python2-extras-2.14.2-6.el5.i386.rpm
gnome-python2-extras gnome-python2-extras-2.14.2-6.el5.src.rpm
gnome-python2-extras gnome-python2-extras-2.14.2-6.el5.x86_64.rpm
gnome-python2-gtkhtml2 gnome-python2-gtkhtml2-2.14.2-6.el5.i386.rpm
gnome-python2-gtkhtml2 gnome-python2-gtkhtml2-2.14.2-6.el5.x86_64.rpm
gnome-python2-gtkmozembed gnome-python2-gtkmozembed-2.14.2-6.el5.i386.rpm
gnome-python2-gtkmozembed gnome-python2-gtkmozembed-2.14.2-6.el5.x86_64.rpm
gnome-python2-gtkspell gnome-python2-gtkspell-2.14.2-6.el5.i386.rpm
gnome-python2-gtkspell gnome-python2-gtkspell-2.14.2-6.el5.x86_64.rpm
gnome-python2-libegg gnome-python2-libegg-2.14.2-6.el5.i386.rpm
gnome-python2-libegg gnome-python2-libegg-2.14.2-6.el5.x86_64.rpm
totem totem-2.16.7-7.el5.i386.rpm
totem totem-2.16.7-7.el5.src.rpm
totem totem-2.16.7-7.el5.x86_64.rpm
totem-devel totem-devel-2.16.7-7.el5.i386.rpm
totem-devel totem-devel-2.16.7-7.el5.x86_64.rpm
totem-mozplugin totem-mozplugin-2.16.7-7.el5.i386.rpm
totem-mozplugin totem-mozplugin-2.16.7-7.el5.x86_64.rpm
xulrunner xulrunner-1.9.2.4-9.el5.i386.rpm
xulrunner xulrunner-1.9.2.4-9.el5.src.rpm
xulrunner xulrunner-1.9.2.4-9.el5.x86_64.rpm
xulrunner-devel xulrunner-devel-1.9.2.4-9.el5.i386.rpm
xulrunner-devel xulrunner-devel-1.9.2.4-9.el5.x86_64.rpm
yelp yelp-2.16.0-26.el5.i386.rpm
yelp yelp-2.16.0-26.el5.src.rpm
yelp yelp-2.16.0-26.el5.x86_64.rpm